Subject: bug#37926: [PATCH] Unify Gnus select methods

From: Lars Ingebrigtsen <[email-masked]>
Date: Mon, 28 Oct 2019 15:03:25 +0100

[email-masked] writes:

> The first reaction of Andreas Schwab was also to ensure the primary remains
> unprefixed.  I am not privy to the history of this sensitivity, but I assume
> there is one, and I trust you'll tell me why the patch breaks this.

As I said, your patch is long.  I haven't studied it in detail.  It
would help if you provided a text that explains what the patch aims to
do, and what it fixes.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no